/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "4bt-T1-dD8"; */
"4bt-T1-dD8.title" = "Alinear objetos";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "5hQ-Wd-h9i"; */
"5hQ-Wd-h9i.title" = "Ampliar";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "5Q3-6G-LAq"; */
"5Q3-6G-LAq.title" = "Colocar por debajo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "06E-X2-jLs"; */
"06E-X2-jLs.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "7ck-lC-5JB"; */
"7ck-lC-5JB.title" = "Centro";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "53N-yQ-29o"; */
"53N-yQ-29o.title" = "Derecho";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "a7M-sE-DFA"; */
"a7M-sE-DFA.title" = "Actualizar imagen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "bra-du-qtb"; */
"bra-du-qtb.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Align Objects"; ObjectID = "bUW-eq-sZU"; */
"bUW-eq-sZU.title" = "Alinear objetos";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "EOQ-c3-KvW"; */
"EOQ-c3-KvW.title" = "Permitir modificar forma";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ERg-3V-bJV"; */
"ERg-3V-bJV.title" = "Reducir";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "F2t-LJ-q4j"; */
"F2t-LJ-q4j.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "gBu-Kp-c71"; */
"gBu-Kp-c71.title" = "Arriba";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "GbY-wD-WJ4"; */
"GbY-wD-WJ4.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "gvP-fQ-FJK"; */
"gvP-fQ-FJK.title" = "Cambiar imagen al tamaño real";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "i41-Ev-16x"; */
"i41-Ev-16x.title" = "Colocar por encima";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "ITa-Qv-SFl"; */
"ITa-Qv-SFl.title" = "Colocar en segundo plano";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "JFf-bw-qQV"; */
"JFf-bw-qQV.title" = "Suavizar contorno";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "kPc-tm-Aaj"; */
"kPc-tm-Aaj.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "NJG-Zi-MiC"; */
"NJG-Zi-MiC.title" = "Colocar en primer plano";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "pbo-AW-Sz3"; */
"pbo-AW-Sz3.title" = "Bloquear";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "pRx-QK-KJb"; */
"pRx-QK-KJb.title" = "Medio";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "SIz-kB-ycg"; */
"SIz-kB-ycg.title" = "Izquierda";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "uHN-pk-a35"; */
"uHN-pk-a35.title" = "Desbloquear";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "XnJ-Fc-zzT"; */
"XnJ-Fc-zzT.title" = "Abajo";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "XnY-OS-Zn6"; */
"XnY-OS-Zn6.title" = "Agudizar contorno";

